## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CreateObjFunctor Class Template Reference

`#include <XalanMemMgrHelper.hpp>`

List of all members.

## Public Methods

- Type* operator() (MemoryManagerType &theManager)

### template<class Type> class CreateObjFunctor

## Member Function Documentation

template<class Type>
Type * CreateObjFunctor<Type>::operator() ( | MemoryManagerType & theManager )

The documentation for this class was generated from the following file:

- XalanMemMgrHelper.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.